### Method

# Gimp Vector3 set

#### Declaration [src]

    void
    gimp_vector3_set (
      GimpVector3* vector,
      gdouble x,
      gdouble y,
      gdouble z
    )

#### Description [src]

Sets the X, Y and Z coordinates of `vector` to `x`, `y` and `z`.

#### Parameters

`x`

  Type: `gdouble`

  The X coordinate.

`y`

  Type: `gdouble`

  The Y coordinate.

`z`

  Type: `gdouble`

  The Z coordinate.